Professional voice cloning
Retrieve speaker separation status
Retrieve the status of the speaker separation process and the list of detected speakers if complete.
GET
Retrieve speaker separation status
Headers
Your API key for programmatic access. Send it in the x-api-key header; you can create and manage keys from the Developers page.
Path Parameters
Voice ID to be used, you can use GET /v1/voices to list all the available voices.
Example:
"21m00Tcm4TlvDq8ikWAM"
Sample ID to be used
Example:
"VW7YKqPnjY4h39yTbx2L"
Response
Successful Response
The ID of the voice.
The ID of the sample.
The status of the speaker separation.
Available options:
not_started, pending, completed, failed The speakers of the sample.
The IDs of the selected speakers.